<?php
require'f_profill.php';
require'f_conectare.php';
conectare('grupuri în care este membru '.nume($la,1),'grupuri-in-care-este-membru'.$x2);
$head[1]='grupurile în care '.$unume.' este membru';
$titlu='Grupuri în care este membru '.$unume;
$chenar_patrat=1;
require'f_tabelare.php';
$back[2]='<a href="/grupuri">'.img('grupuri.png',2).'Grupuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('grupuri.png',2).'Grupuri în care este membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`grup_membrii`WHERE`de`="'.$la.'"&&`citit`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`cid`FROM`grup_membrii`WHERE`de`="'.$la.'"&&`citit`>"0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$clnm=$conn->query('SELECT`nume`,`logo`FROM`grupuri`WHERE`id`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><a href="/grup/id/'.$item[0].'-'.seo($clnm[0]).'"><img '.$clasa_imagine.'src="'.($clnm[1]!=''?'/'.$clnm[1]:$domenii_statice[2].'nopic.jpg').'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/grup/id/'.$item[0].'-'.seo($clnm[0]).'">'.img('grupuri.png',2).htmlspecialchars($clnm[0]).'</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu este membru în nici un grup!'.$div[0];
require'f_jos.php';